| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::SlideVideo Class Reference
Inheritance diagram for Digikam::SlideVideo:

## Public Slots
void | slotPositionChanged (int position)
void | slotVolumeChanged (int volume)

## Signals
void | signalVideoDuration (qint64)
void | signalVideoFinished ()
void | signalVideoLoaded (bool)
void | signalVideoPosition (qint64)
void | signalVideoVolume (int)

## Public Member Functions
| SlideVideo (QWidget *const parent)
void | backward ()
void | forward ()
void | pause (bool)
void | setCurrentUrl (const QUrl &url)
void | setInfoInterface (DInfoInterface *const iface)
void | stop ()